:root {
  --bleu: #005488;
  --orange: #f15a24;
  --vert: #30aa48;
}
/* Center shop images */
.attachment-woocommerce_thumbnail { margin: auto; }
/* Alternate background categories */
.page-boutique .products:nth-child(odd) { background-color: #dfecf2; }
/* Slider arrows */
.products .slick-arrow {
  display: flex !important;
  position: absolute;
  justify-content: center;
  align-items: center;
  top: 0;
  bottom: 0;
  left: -10px;
  z-index: 999;
}
.products .slick-arrow.slick-next {
  right: -40px;
  left: auto;
}
@media screen and (max-width: 576px) {
  .products .slick-arrow {
    left: 0;
  }
  .products .slick-arrow.slick-next {
    right: 0;
  }
}
@media screen and (max-width: 768px) {
  .woocommerce .quantity .qty {
    width: 6em;
  }
  .products .slick-arrow {
    left: 10px;
  }
  .products .slick-arrow.slick-next {
    right: 10px;
  }
}
.slick-slider .slick-list { margin: auto; }
.products a:hover {
  text-decoration: none;
}
.select2-container .select2-selection--single {
  height: 33px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
  line-height: 33px;
  height: 33px;
  font-family: 'Montserrat';
  color: #005488 !important;
  font-weight: bold;

}
.select2-container .select2-selection--single .select2-selection__rendered {
  padding: 0;
}
.select2-container--default .select2-selection--single {
  box-shadow: 0 .5rem 1rem rgba(0,0,0,.15) !important;
  border-radius: 1rem;
  padding: 0 1rem;
  border: none;
}
.woocommerce-input-wrapper {
  width: 100%;
}
.price { line-height: 43px; }
.text-underline { text-decoration: underline; }
.woocommerce-message,
.woocommerce-info  { border-top-color: #30aa48; }
.woocommerce-message::before,
.woocommerce-info::before  { color: #30aa48; }
@media (max-width: 1024px) {
  .attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
    max-width: 90%;
  }
}
nav.woocommerce-MyAccount-navigation ul {
  list-style-type: none;
  padding-left: 0;
}

header .dropdown {
  box-sizing: content-box;
}
.give-donation-status-recurring,
header .dropdown #menu-compte {
  display: none;
}
header .dropdown:hover #menu-compte {
  display: block;
}
table.give-table tbody tr:nth-child(2n) td,
table.shop_table tbody tr:nth-child(2n) td,
table.give-table tbody tr td,
table.shop_table tbody tr td,
table.give-table thead tr th,
table.shop_table thead tr th,
table.give-table,
table.shop_table {
  background: none;
  border: 0;
  color: #005488;
}
table.give-table tbody tr:nth-child(2n) td,
table.give-table tbody tr td,
table.give-table thead tr th,
table.shop_table tbody tr:nth-child(2n) td,
table.shop_table tbody tr td,
table.shop_table thead tr th {
  border-left: 1px solid #f15a24;
}
table.give-table thead th:first-child {
  text-align: center;
}
table.give-table thead tr th,
table.shop_table thead tr th {
  color: #f15a24;
}
table.give-table tbody tr td:first-child,
table.shop_table tbody tr td:first-child,
table.shop_table thead tr th:first-child {
  border: 0;
}
table.shop_table tbody tr:nth-child(odd),
table.give-table tbody tr:nth-child(odd) {
  background: #e5eef3;
}
span.shop-column-title {
  display: none;
}
@media screen and (max-width: 576px) {
  #give_user_history thead {
    display: none;
  }
  #give_user_history .give-mobile-title {
    display: inline-block;
    font-weight: 700;
    min-width: 6em;
}
  #give_user_history td, #give_user_history tr {
    display: block;
    border-left: none;
    text-align: left;
  }
  #give_user_history tr {
    padding: .5rem 0;
    background:
    #fff;
  }
  table.shop_table tbody tr td,
  table.shop_table tbody tr:nth-child(2n) td,
  #give_user_history tbody { border: 0;}
  #give_user_history .give-mobile-content,
  #give_user_history span.give-donation-amount,
  #give_user_history a { float: right; }
  .shop_table_responsive .shop-column-content,
  .shop_table_responsive a,
  .shop_table_responsive time,
  .shop_table_responsive span.amount,
  #give_user_history .give_receipt_link {
    display: block;
    text-align: right;
    float: none;
  }
  #give_user_history td { padding: 0 18px; }
  #give_user_history tr:nth-child(2n) { background: #e5eef3; }
  .shop_table_responsive thead { display: none; }
  .shop_table_responsive tr,
  .shop_table_responsive td {
    display: block;
    border-left: none;
    text-align: left;
  }
  .shop_table_responsive tr {
    display: block;
    padding: 0.5rem 0;
  }
  span.shop-column-title {
    display: block;
    float: left;
  }
  .shop_table_responsive td { padding: 18px; }
}

.left-0      { left:   0;}
.rigth-0     { rigth:  0;}
.top-0       { top:    0;}
.bottom-0    { bottom: 0;}
.top-100     { top:    100%; }
.bottom-100  { bottom: 100%; }

.link-orange a { color: #f15a24 !important; }
.link-vert   a { color: #30aa48 !important; }
.link-bleu   a { color: #005488 !important; }

.give-table-subscription a { float: none !important; }

input[type="number"] { -webkit-appearance: none; }
